﻿@import "reset.css";
@import "clearfix.css";

body {
	font-size: small;
	width:100%;
	color: #555555;
	background-image: url(/contents/scalender/images/main_bg.gif);
}
a {  
	text-decoration: none; 
	line-height: 110%;
}
a:link,
a:visited{color: #005FC3;}
a:hover{color: #6296CA;}

#header {
	border-top: 5px solid #72b32d;
	padding-bottom: 10px;
}
body#top #header {
	padding-bottom: 20px;
}
#wrapper {
	background: url(/contents/scalender/images/contents_bg.gif) repeat-y;
	width: 910px;
	padding-left: 3px;
	padding-right: 3px;
	margin-left:auto;
	margin-right:auto;
}
h1 {
	margin-bottom: 40px;
}
body#top h1 {
	margin-bottom: 0;
}
h2 {
}
h3 {
}
h4{
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	font-size: 120%;
}
h5{
	line-height: 150%;
	font-size: 90%;
	padding-bottom: 5px;
}
#left{
	float: left;
	width: 220px;
	margin-left: 20px;
	display: inline;	/* IE6対策 */
	text-align:left;
}
#right{
	float: right;
	width: 650px;
	text-align:left;
	margin-left: 0px;
	padding-left: 10px;
}

body#top #left {
	width: 455px;
}
body#top #right {
	width: 415px;
}
/*
.category_table table{
	margin: 5px 0 8px 5px;
	width: 210px;
}
.category_table td{
	text-align: center;
}
.category_table a{
	display: block;
	padding: 0 2px 3px 0;
}
*/

.category_table{
	margin: 5px 0 8px 5px;
	width: 210px;
}
.category_table td{
	text-align: center;
}
.category_table img{
	display: block;
	padding: 0 2px 3px 0;
}

body#top .category_table table{
	margin: 3px 0 5px 15px;
	width: 300px;
}
body#top .category_table a{
	display: block;
	padding: 0 4px 4px 0;
}
#uetsuke, #syukaku {
	margin-left: 35px;
}
#title {
	margin-top: 5px;
	margin-bottom: 10px;
}

#back {
	padding-right: 25px;
	text-align: right;
}
#box{
	width: 286px;
	height: 75px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	padding: 10px;
}
#box img{
	margin-right: 10px;
	margin-bottom: 10px;
}
#box_l{
	float: left;
}
#box_r{
	float: right;
	text-align: left;
	width: 201px;
	padding-top: 5px;
}
#link {
	margin: 45px 0 25px;
	width: 628px;
	text-align: left;
}
body#top #link {
	margin: 45px auto 25px;
}
#link_inner {
	width: 626px;
	border-top: 1px solid #b8b8b8;
	padding: 5px 1px 0 1px;
	margin-top: 5px;
}
#link_inner img {
	margin: 5px 3px;
	float: left;
	display: inline;	/* IE6対策 */
}
#footer {
	background-color: #72b32d;
	text-align: center;
	color: #fff;
	line-height: 2;
}
#top #wrapper #link2 {
	margin: 10px 10px 10px 15px;
    padding:5px;
}

#link2 img{
	display: block;
	padding: 0 3px 3px 0;
}